@charset "utf-8";
/* CSS Document */

body {
	margin:0;
}
#header {
	margin:0 auto;
	background:url(img/headerbg.jpg);
	width:782px;
	height:400px;
	overflow:hidden;
}
.flags {
	width:310px;
	float:right;
	margin-top:228px;
}
.flags p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	float:left;
	color:#FFF;
	margin-right:10px;
}
.it {
	background:url(img/IT.png);
	width:26px;
	height:18px;
	display:block;
	float:left;
	margin-top:16px;
	margin-right:5px;
}
.uk {
	background:url(img/GB.png);
	width:26px;
	height:18px;
	display:block;
	float:left;
	margin-top:16px;
	margin-right:5px;
}
.ru {
	background:url(img/RU.png);
	width:26px;
	height:18px;
	display:block;
	float:left;
	margin-top:16px;
	margin-right:5px;
}
.de {
	background:url(img/DE.png);
	width:26px;
	height:18px;
	display:block;
	float:left;
	margin-top:16px;
	margin-right:5px;
}
#nav {
	margin:368px 0 0 10px;
	padding: 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
}
#nav li {
	list-style: none;
	float: left; 
	color: #f9e6b5;
	display: block;
	margin-bottom:10px;
}
#nav li a {
	color: #f9e6b5;
	text-decoration: none; 
	padding: 3px 8px;
}
#nav li a:hover {
	color:#0CF;
}
#nav li ul {
	display: none; 
	background-color: #404040;
}
#nav li:hover ul {
	display: block;
	position: absolute;
	margin:5px 0 0 0;
	padding: 0; 
}
#nav li:hover li {
	float: none; 
}